package org.springblade.thirdparty.wps.exception;

/**
 *  wps 异常
 * @author bfhuange
 * @date 2024/10/30
 */
public class WpsException extends RuntimeException {

    public WpsException(String message) {
        super(message);
    }

    public WpsException(String message, Throwable cause) {
        super(message, cause);
    }
}
